/* clases generales de la pagina */
/* body {
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 0.8em;
    color: #333;
    text-align: center;
    margin: 0px;
    padding: 0px;
    background-image: url(../img/bg_main.gif);
    background-repeat: repeat-x;
    background-color: #e6e6e6;
    padding: 0 20px 20px 20px;
} */

/* h2 {
    background-color: #8ec3f9;
    width: 100%;
    text-align: left;
    padding: 5px 0 0 5px;
    font-size: 1.2em;
}
h2 a {
    float: right;
    text-decoration:underline;
    font-size:0.8em;
    font-weight: lighter;
    margin-right:5px;
}
h2 a:link {
    color:#000;
}
h2 a:hover {
    color:#000;
}
h2 a:visited {
    color:#000;
} */
table.tablaRegistros {
width:100%;
padding-top: 2%;
}
.clear {
    clear:both;
    margin:0px;
}

/* clases para mostrar encabezado de secciones */

.cabeceraSuperior {
    padding-left:5px; float:left;
}
.cabeceraSuperior a {
    text-decoration:underline;
    font-size:0.8em;
    font-weight: lighter;
    margin:0 5px 10px 0;
}
.cabeceraSuperior .mostrar {
    float:right;
    text-decoration:underline;
    font-size:0.8em;
    font-weight: lighter;
    margin:0 5px 10px 0;
}
.cabeceraSuperior a:link {
    color:#fff;
}
.cabeceraSuperior a:hover {
    color:#fff;
}
.cabeceraSuperior a:visited {
    color:#fff;
}

/* para mostrar elementosmarcados */
.elementosmarcados {
    float:left;
    font-size:11px;
    font-weight:normal;
    margin:0 0 0 7px;
}
.elementosmarcados img {
    margin-right:3px;
}

/* para mostrar expandir/contraer */
div #Contraer1 {
    float: right;
}
div #Expander1 {
    float: right;
    display: none;
}

/* para mostrar importar/exportar/ayuda */
.Anadir{
    float:right;
    margin-right:10px;
}
.Anadir img{
    margin-right:5px;
}

/* para listar las publicaciones/elementos */ 


/* para cambiar de pagina */
.paginacion {
    margin-top: 10px;
}
.paginacion div {
    text-align: center;
}
.Valido {
    font-size:0.85em; color:#039940;
}
.paginacion div a, .paginacion div div.Valido {
    float: left;
}

/* 
* Estilos ImportaciÃ³n Personalizada 
* Para marcar las validaciones del campo TextArea.
*/
#contenido #container .importControl table tbody tr td table tbody tr td .textAreaAImportar {
    vertical-align: top; 
    color: blue;
    height: 120px;
    width: 240px;
}
#contenido #container .importControl table tbody tr td table tbody tr td .textAreaAImportarMal {
    vertical-align: top; 
    border: red solid 1px;
}

input.oneValueField {
    border: green solid 1px;
    width: 100%;
}

input.badValueField {
    border: red solid 2px;
}

.lblErrImp {
    vertical-align: top; 
    color: red;
    width: 240px;
}   

/* +++++++++++++++++++++++++++++ */

#dataGridContainer .registroPar {
background-color: #EEE;
text-transform: uppercase;
cursor: pointer;
}
#dataGridContainer .registroImpar {
background-color: #FFF !important;
text-transform: uppercase;
cursor: pointer;
}
tr.registroImpar{
background-color: white !important;
cursor: pointer;
}
tr.registroPar{
background-color: #EEE !important;
cursor: pointer;
}
/* **********************************************
    MAQUETACI�N DataGrid Importador Personalizado
   ********************************************** */
#registrosgrid tr .registroImparImport {
    background-color: white;
}
#registrosgrid tr .registroParImport {
    background-color: #DDDDDD;
}
table#registrosgrid tr td select{
text-transform: none;
}
/* **********************************************
    MAQUETACI�N DataGrid Importador Personalizado
   ********************************************** */
#dataGridContainer .registroParImport {
background-color: #EEE;
text-transform: uppercase;
}
#dataGridContainer .registroImparImport {
background-color: #FFF;
text-transform: uppercase;
}
table#registrosgrid tr td select{
text-transform: none;
}
/* **********************************************
    MAQUETACI�N DataGrid Importador Personalizado
   ********************************************** */
/**#dataGridContainer .registroParImport {
background-color: #DDDDDD;
text-transform: uppercase;
}
#dataGridContainer .registroImparImport {
background-color: #FFF;
text-transform: uppercase;
}
table#registrosgrid tr td select{
text-transform: none;
}*/
/* ***********************************
        MAQUETADO SECCION EDITOR
   *********************************** */

#registrosgrid .htmlPanelEditorRegistro {
border: none;
}
/*#registrosgrid .htmlPanelEditorRegistro .captionPanelEditControl {
color: #333333;
font-family: Arial,Verdana,Helvetica,sans-serif;
font-size: 0.8em;
text-align: left;
border: 2px solid #185B90;
margin-bottom: 10px;
padding: 10px;
}*/

fieldset.captionPanelEditControl {
color: #333333;
font-family: Arial,Verdana,Helvetica,sans-serif;
font-size: 0.8em;
text-align: left;
border: 2px solid #185B90;
margin-bottom: 10px;
padding: 10px;
background-color: #DDDDDD;
}
#registrosgrid .htmlPanelEditorRegistro .vpanel fieldset.requiredCaptionPanel {
padding: 5px;
width: 99%;
}
#registrosgrid .htmlPanelEditorRegistro .vpanel .requiredCaptionPanel legend {
color: #185B90;
font-weight: bold;
margin: 2px 0 5px;
padding: 3px;
}
#registrosgrid .htmlPanelEditorRegistro .requiredDescriptor {
color: #000000;
float: left;
/* padding: 0 10px 10px 0; */
}
#registrosgrid .htmlPanelEditorRegistro .viewRequiredDescriptor {
color: #000000;
float: left;
width: auto;
/* padding: 0 10px 10px 0; */
}
#registrosgrid .htmlPanelEditorRegistro .requiredDescriptor table {
float:left;
padding:0 10px 10px 0;
}
#registrosgrid .htmlPanelEditorRegistro .requiredDescriptor a {
color: #1B5E93;
margin-right: 20px;
text-decoration: none;
}
#registrosgrid .htmlPanelEditorRegistro .requiredDescriptor .hPanelPageControl .inicioLabelPageControl {
position: absolute;
left: -5000px;
top: -5000px;
}
#registrosgrid .htmlPanelEditorRegistro .requiredDescriptor .hPanelPageControl .finalLabelPageControl {
position: absolute;
left: -5000px;
top: -5000px;
}
#registrosgrid .htmlPanelEditorRegistro .requiredDescriptor .hPanelDateYearControl .labelYearDateYearControl {
position: absolute;
left: -5000px;
top: -5000px;
}
.redBorder {
border-color: red;
}
.redBorderTextArea {
border-color: red;
width: 100%;
font-family: Arial,Verdana,Helvetica,sans-serif;
font-size: 1em;
}
div.textoError {
color:red;
font-weight:bold;
font-size:12px;
font-style:italic;
}
div.textoErrorMenor {
color:red;
font-size:10px;
font-style:italic;
margin-left: 11px;
margin-right: 11px;
}
input.longTextBox {
width:98%;
}
table.requiredDescriptor tr td {
/*width:50%;*/
/*padding-right: 13px;*/
}
table.requiredDescriptor {
margin-top:6px;
}
table.OptinalDescriptor tr td {
padding-right:13px;
}
table.OptinalDescriptor {
margin-top:6px;
}
/* table.vPanelAuthorsControl tr td {
width:0%;
} */
table.cvnBeanControl tr td fieldset table tr td {
/*width:500px;*/
text-align: right;
}

table.cvnBeanControl tr td fieldset table tr td div[id*="070.010.000"]{
	text-align: left !important;	
}

#registrosgrid .htmlPanelEditorRegistro .optionalPanel tr td table {
margin-bottom:0.5%;
}
/*************************************************************************
************ PARA ELIMINAR MARGENES POR DEFECTO DEL NAVEGADOR ************
*************************************************************************/

#cabecera *.* {
    margin: 0;
    padding: 0;
}

/****************************************************************************
*********** PARA DAR ESTILO AL TITULO Y QUE OCUPE TODO EL ANCHO *************
****************************************************************************/

#dataGridContainer .vp .vpc .hpcs .titulo {
    width: 100%;
    color: blue;
    font-weight: bold;
}


/**********************************************************************
********** PARA FLOTAR A DERECHA E IZQUIERDA LOS ELEMENTOS ************
********** DE LA PARTE INFERIOR DE LA CABECERA ************************
**********************************************************************/

#dataGridContainer .vp .vpc .hpci .hpcii td {
    float: left;
}
#dataGridContainer .vp .vpc .hpci .hpcid td {
    float: right;
}


/***************************************************************************
************************* PARA ELIMINAR FLOTADOS ***************************
***************************************************************************/

.clear {
    clear: both;
}

/**********************************************************
********************* MAQUETADO CABECERA ******************
**********************************************************/
table.cabeceraTabla tbody td{
padding: 0px;
}
#cabecera {
font-family: Arial,Verdana,Helvetica,sans-serif;
background-color: #3973a5;
color: #fff; 
font-size: 0.8em;
text-align: left;
width: 100%;
margin-bottom: 3px;
}
div.elementosMarcadosPanel {
margin-top:1px;
}
#cabecera table {
width: 100%;
color: white;
}
#cabecera .cabeceraSuperior {
width: auto;
font-weight: bold;
float: left;
padding-left: 5px;
margin-right: 1em;
}
#cabecera .cabeceraSuperior .titulo {
color:#FFFFFF;
font-size:1.3em;
font-weight:bold;
text-align:left;
padding-left:5px;
text-align:left;
font-family:Arial,Verdana,Helvetica,sans-serif;
overflow: hidden;
}
#cabecera .cabeceraSuperior .numElementos {
color: #AFF441;
font-weight: bold;
text-align: left;
font-size:1.3em;
margin-left:6px;
}
#cabecera .cabeceraInferior .cabeceraInferiorIzquierda td {
float: left;
font-size: 11px;
font-weight: normal;
margin: 0 0 0 7px;
}
#cabecera .cabeceraInferior .cabeceraInferiorDerecha td {
float: right;
}
#cabecera .cabeceraInferior .cabeceraInferiorDerecha td a {
color: #fff;
}
#cabecera .ayudaAnchor {
margin-right: 1em;
cursor:pointer;
text-decoration: underline;
}
#cabecera .importarAnchor {
margin-right: 1em;
}
#cabecera .aniadirAnchor {
margin-right: 1em;
}
#cabecera .plegar {
margin-right: 1em;
}
table.cabeceraInferiorIzquierda {
margin-bottom:5px;
}
img.contraerExpandirImage {
margin-right:5px;
}
img.imgCabecera{
cursor: pointer;
padding-right: 4px;
}
a.importarAnchor {
cursor:pointer;
text-decoration: underline;
}
a.aniadirAnchor {
cursor:pointer;
text-decoration: underline;
}
a.ayudaAnchor {
cursor:pointer;
text-decoration: underline;
}
#cabecera .cabeceraInferior .cabeceraInferiorIzquierda td select {
margin-bottom:1px;
font-size:11px;
}
img.imgElementosM{
padding-top:4px;
}
/*******************************************************************************
***************** MAQUETADO GRID ***********************************************
*******************************************************************************/

#registrosgrid {
width: 100%;
border-spacing:0px;
}
#registrosgrid table {
/*width: 100%;*/
border-collapse: collapse;
}
table.cvnBeanControl tbody tr td table {
/*margin-left:10px;*/
width: 100%;
}
/*#registrosgrid tr {
background-color: #ddd;
}*/
#registrosgrid tr.titulosTabla td div.modificarColumna {
font-size:0.8em;
padding-left:5px;
}
#registrosgrid tr.titulosTabla {
	color:#333333;
	font-size:1.3em;
	font-weight:bold;
}
col.columnaFecha {
    width:30%;
}
col.columnaModificar {
    width:0%;
}
col.columnaDuplicar {
    width:0%;
}
col.columnaBorrar {
	width:0%;
}
col.columnaCheck {
	text-align:left;
	width:1.5%;
}
/* **********************************************
    MAQUETACI�N DataGrid Importador Personalizado
   ********************************************** */
#registrosgrid tr.titulosTablaImport {
background-color:#DDDDDD;
color:black;
font-size:1.3em;
font-weight:bold;
}
#registrosgrid tr.titulosTablaImport td {
padding-bottom:5px;
}
col.columnaFechaImport {
width:15%;
}

/*******************************************************************************
***************** MAQUETADO PIE ***********************************************
*******************************************************************************/

#pie {
font-family:Arial,Verdana,Helvetica,sans-serif;
color:#000; 
font-size:1.2em;
width:100%;
}
#pie table {
width: 100%;
}
/*table.pie tr td {
width:50%;
}*/
#pie .paginadoPanel {
	color: #039940;
	font-size: 1.5em;
	font-weight: normal;
	margin-left: 40%;
	width: auto !important;
	padding-bottom: 0px;
	padding-top: 0px;
}
#pie .paginadoPanel td a {
    outline:medium none;
    text-decoration:
}
#pie .pieDerecha {
float: right;
width: auto;
}
#pie .pieDerecha td {
width: auto;
float: right;
font-size: 0.75em;
}
#pie .iconoAtras {
margin-right: 0.5em;
}
#pie .iconoAdelante {
}
#pie .elementosPorPagina {
margin-right: 1em;
}
#pie .numeroElementos {
margin-right: 1em;
}
#pie .Valido {
margin-right: 0.5em;
}
#pie .ValidoStrong {
margin-right: 0.5em;
font-weight:bold;
text-decoration: underline;
}
div.actualPage {
margin-right: 0.5em;
margin-left:0.5em;
font-weight:bold;
text-decoration: underline;
}
#pie .tamanioPaginadoPanel {
margin-right: 1em;
margin-top:2px;
}
#pie .tamanioPaginadoListBox {
margin-right: 1em;
font-size: 11px;
}


/********************************************************************************
*********************************************************************************
********************************************************************************/

img {
    border: none;
}
a {
    text-decoration: underline;
    color: #000;
    outline: none;
}

table.loading tr td {
background: transparent;
display:block;
font-size:20px;
width: 100%;
text-align: center;
}
table.loadingImport tr td {
background-color:#DDDDDD;
display:block;
font-size:20px;
width: 100%;
text-align: center;
}

div.tituloViewLabel {
    font-weight:bold;
    margin-right:5% !important;
}
/********************************************************************************
*****************************View************************************
********************************************************************************/
#registrosgrid table.cerrarBoton {
cursor:pointer;
float:right;
margin-bottom:1%;
width:5%;
}
#registrosgrid table.cerrarBotonEdit {
cursor:pointer;
/*margin-left:88%;*/
float:right;
width:14%;
}
#registrosgrid table.masCamposPanel {
width:100px;
margin-top: 1%;
}
input.shortNumberTextBox {
width:60px;
margin-left:5px;
float:left;
}
select.editableElement {
height:21px;
}

table.camposEntidad {
    width: auto !important;
    margin-right: 1px;
    padding-right: 1px;
    margin-bottom: 5px;
}
table.camposEntidad tr {
    width: auto;
}
table.camposEntidad tr td {
    width: auto !important;
    text-align: left !important;
}
table.camposEntidad tr td.tituloDatosEntidad {
    margin-right: 1px;
    padding-right: 1px;
    font-weight: bold;
}
table.controlEntidades {
    width: auto;
    text-align: left !important;
    vertical-align: center;
    }
table.controlEntidades tr td fieldset table tr td {
    width:auto;
    text-align: left;
}
table.controlEntidades tr td .controlEntidadesLibre {
    font-weight: bold;
}
fieldset.controlEntidades {
    margin-top: 10px;
}
/*********************************************
 ** ARBOL DE THESAURUS
 *********************************************/
 .treeCell, .treeCellDark, .treeCellSelected, .treeCellSelectedDark,
 .treeCellSelectedOver, .treeCellSelectedOverDark, .treeCellDisabled, .treeCellDisabledDark, .treeTallCell, 
 .treeTallCellDark, .treeTallCellOver, .treeTallCellOverDark, .treeTallCellSelected, .treeTallCellSelectedDark,
 .treeTallCellSelectedOver, .treeTallCellSelectedOverDark, .treeTallCellDisabled, .treeTallCellDisabledDark {
    width: auto !important;
/**    background-color: white !important;*/
 }
 .treeCellOver, .treeCellOverDark {
 width: auto !important;
/** background: url("./images/ListGrid/row_Over.png") repeat-x scroll left bottom #FFFFFF !important;*/
 }

table.cabeceraTesauros {
    padding-bottom:5px;
    padding-top: 5px;
    width: 110%;
}
table#identityControl table tbody td select {
/*width:180px;*/
height:22px;
}
table#identityControl table tbody td .fieldDescriptor {
/*width:190px;*/
}
table#identityControl table tbody td {
padding:0;
}
td.treeCell img {
padding-bottom:1px;
}
/********************************************************
* CALENDARIOS
*********************************************************/

.gwt-PopupPanel {
    background:none repeat scroll 0 0 #DDDDDD;
    border:1px solid #3973A5;
    padding:3px;
    text-align:left;
    z-index: 2147483647;
}
.datePickerMonthSelector {
    background:none repeat scroll 0 0 #C3D9FF;
    width:100%;
}
.gwt-DatePicker {
    border:1px solid #A2BBDD;
    cursor:default;
}
.gwt-DatePicker td,
.datePickerMonthSelector td:focus {
  outline: none
}
.datePickerDays {
  width: 100%;
  background: white;
}
.datePickerDay,
.datePickerWeekdayLabel,
.datePickerWeekendLabel {
  font-size: 75%;
  text-align: center;
  padding: 4px;
  outline: none;
}
.datePickerWeekdayLabel,
.datePickerWeekendLabel {
  background: #C3D9FF;
  padding: 0px 4px 2px;
  cursor: default;
}
.datePickerDay {
  padding: 4px;
  cursor: hand;
  cursor: pointer;
}
.datePickerDayIsToday {
  border: 1px solid black;
  padding: 3px;
}
.datePickerDayIsWeekend {
  background: #EEEEEE;
}
.datePickerDayIsFiller {
  color: #888888;
}
.datePickerDayIsValue {
  background: #aaccee;
}
.datePickerDayIsDisabled {
  color: #AAAAAA;
  font-style: italic;
}
.datePickerDayIsHighlighted {
  background: #F0E68C;
}
.datePickerDayIsValueAndHighlighted {
  background: #bbddd9;
}
.datePickerMonthSelector {
  background: #C3D9FF;
  width: 100%;
}
td.datePickerMonth {
  text-align: center;
  vertical-align: center;
  white-space: nowrap;
  font-size: 70%;
  font-weight: bold;
  color: blue;
}
.datePickerPreviousButton,
.datePickerNextButton {
  font-size: 120%;
  line-height: 1em;
  color: blue;
  cursor: hand;
  cursor: pointer;
  padding: 0px 4px;
}

/* Blue theme */
.blue-date-picker {
    background-color: #C3D9FF;
    color: #112ABB;
    width: 165px;
}
.blue-month-line {
    width: 165px;
    color: #112ABB;
    font-size: 8pt;
    font-weight: bold;
    font-family: Verdana;
    text-align: center;
    cursor: pointer;
}
.blue-week-line {
    width: 165px;
    color: black;
    font-size: 8pt;
    font-family: Verdana;
    text-align: center;
}
.blue-day-grid {
    border: 1pt solid #AACCEE; background-color : white;
    width: 165px;
    text-align: center;
    font-size: 8pt;
    font-family: Verdana;
    border-collapse: collapse;;
    background-color: white;
    cursor: pointer;
}
.blue-current-month-selected {
    background-color: #75A9ff;
    color:black;
}
.blue-selected{
    background-color: #75A9ff;
    color:#aaa;
}
.blue-week-end {
    color:#aaa;
    background-color: #eee;
}
.blue-current-month-week-end {
    background-color: #eee;
    color: black;
}
.blue-other-day {
    color:#aaa;
}
.blue-current-month-other-day {
    color: black;
}
.blue-cant-be-selected {
    background-color:#eee;
    color:#D3D3D3;
}
.blue-day-grid tr {
    height: 20px;
}

.gwt-DecoratedPopupPanel .popupContent {
}
.gwt-DecoratedPopupPanel .popupMiddleCenter {
    padding: 3px;
    background: #d0e4f6;
}
.gwt-DecoratedPopupPanel .popupTopCenter {
    background: url(images/hborder.png) repeat-x;
}
.gwt-DecoratedPopupPanel .popupBottomCenter {
    background: url(images/hborder.png) repeat-x 0px -4px;
  -background: url(images/hborder_ie6.png) repeat-x 0px -4px;
}
.gwt-DecoratedPopupPanel .popupMiddleLeft {
  background: url(images/vborder.png) repeat-y;
}
.gwt-DecoratedPopupPanel .popupMiddleRight {
  background: url(images/vborder.png) repeat-y -4px 0px;
  -background: url(images/vborder_ie6.png) repeat-y -4px 0px;
}
.gwt-DecoratedPopupPanel .popupTopLeftInner {
  width: 5px;
  height: 5px;
  zoom: 1;
}
.gwt-DecoratedPopupPanel .popupTopRightInner {
  width: 8px;
  height: 5px;
  zoom: 1;
}
.gwt-DecoratedPopupPanel .popupBottomLeftInner {
  width: 5px;
  height: 8px;
  zoom: 1;
}
.gwt-DecoratedPopupPanel .popupBottomRightInner {
  width: 8px;
  height: 8px;
  zoom: 1;
}
.gwt-DecoratedPopupPanel .popupTopLeft {
  background: url(images/corner.png) no-repeat 0px -10px;
  -background: url(images/corner_ie6.png) no-repeat 0px -10px;
}
.gwt-DecoratedPopupPanel .popupTopRight {
  background: url(images/corner.png) no-repeat -5px -10px;
  -background: url(images/corner_ie6.png) no-repeat -5px -10px;
}
.gwt-DecoratedPopupPanel .popupBottomLeft {
  background: url(images/corner.png) no-repeat 0px -15px;
  -background: url(images/corner_ie6.png) no-repeat 0px -15px;
}
.gwt-DecoratedPopupPanel .popupBottomRight {
  background: url(images/corner.png) no-repeat -5px -15px;
  -background: url(images/corner_ie6.png) no-repeat -5px -15px;
}
* html .gwt-DecoratedPopupPanel .popupTopLeftInner {
  width: 5px;
  height: 5px;
  overflow: hidden;
}
* html .gwt-DecoratedPopupPanel .popupTopRightInner {
  width: 8px;
  height: 5px;
  overflow: hidden;
}
* html .gwt-DecoratedPopupPanel .popupBottomLeftInner {
  width: 5px;
  height: 8px;
  overflow: hidden;
}
* html .gwt-DecoratedPopupPanel .popupBottomRightInner {
  width: 8px;
  height: 8px;
  overflow: hidden;
}

.gwt-PopupPanelGlass {
  background-color: #000;
  opacity: 0.3;
  filter: alpha(opacity=30);
}
/*******************************************************
*************** AYUDA **********************************
********************************************************/
.ayudaDialogBox {
    background-color:#DDDDDD;
    border:2px solid #3973A5;
    font-size:90%;
    overflow:visible;
    position:absolute;
    visibility:visible;
    z-index:2147483647;
    width: auto;
    max-width: 60%;
    max-height: 90%;
}
.ayudaDialogBox .dialogContent {
    margin:12px;
}
.ayudaDialogBox .botonAyuda {
    padding-top:15px;
    text-align:center !important;
    padding-botom: 5px;
}
.ayudaDialogBox .Caption {
    background-color:#3973A5;
    color:white;
    font-weight:bold;
    cursor:move;
    font-size:100%;
    text-align:center;
    height:25px;
}

/**************/

.ayudaDialogBox2 {
    background-color:#DDDDDD;
    border:2px solid #3973A5;
    font-size:90%;
    overflow:visible;
    position:absolute;
    visibility:visible;
    z-index:2147483647;

}
.ayudaDialogBox2 .dialogContent {
    margin:12px;
}
.ayudaDialogBox2 .botonAyuda {
    padding-top:15px;
    text-align:center !important;
    padding-botom: 5px;
}
.ayudaDialogBox2 .Caption {
    background-color:#3973A5;
    color:white;
    font-weight:bold;
    cursor:move;
    font-size:100%;
    text-align:center;
    height:25px;
}

.ayudaDialogBox2 .botonAyuda tr {
    text-align:center !important;
}
.ayudaDialogBox2 .dialogContent {
    margin:12px;
}
.ayudaDialogBox2 .botonAyuda {
    padding-top:15px;
    text-align:center !important;
}
.ayudaDialogBox2 .botonAyuda tr {
    text-align:center !important;
}
.ayudaDialogBox2 table tbody td {
    padding: 0;
    width: auto;
}
div.ayudaDialogBox2 div table {
width:100%;
}
/********************************/
.ayudaDialogBox .botonAyuda tr {
    text-align:center !important;
}
.ayudaDialogBox .dialogContent {
    margin:12px;
}
.ayudaDialogBox .botonAyuda {
    padding-top:15px;
    text-align:center !important;
}
.ayudaDialogBox .botonAyuda tr {
    text-align:center !important;
}
.ayudaDialogBox table tbody td {
    padding: 0;
    width: auto;
}
div.ayudaDialogBox div table {
width:100%;
}
table.cabeceraTesauros tr td table tr td {
    padding-right:0;
    width:auto;
}
table.tablaRegistros table#registrosgrid tr.registroImparImport select {
float:right!important;
}
table.tablaRegistros table#registrosgrid tr.registroParImport select {
    float:right!important;
}
.cargandoControl {
    font-weight:bold;
    font-size:12px;
    font-style:italic;
}
table.contenedorDatagrids {
    width: 100%;
}
table.importDocument{
width: 100%;
}
/*************************************************
***** AYUDA IMPORTACION PERSONALIZADA ************
**************************************************/
table.uploadText tbody tr td table.cerrarBotonEdit {
	cursor: pointer;
    float: right;
    width: 10%;
}

table tbody tr td table.cerrarBotonEdit {
    cursor: pointer;
    float: right;
    width: 10%;
}

table.previewControl tbody tr td table.cerrarBotonEdit {
	cursor: pointer;
    float: right;
    width: 15%;
}
table.customGeneralPanel tbody tr td table.cerrarBotonEdit {
    cursor: pointer;
    float: right;
    width: 10%;
}
table.confirmationTable tbody tr td table.cerrarBotonEdit {
    cursor: pointer;
    float: right;
    width: 10%;
}
table.cvnBeanControl table.label-titulo {
    width: auto;
}

table.cvnBeanControl tbody tr td table {
    width:100%;
}
table.requiredPanel {
    width: 100%;
}
/*table.requiredDescriptor {
    width: 98%;
}
table.OptinalDescriptor{
    width: 98%;
}*/
div.titulo-tipoD{
    widows: 100%;	
}
.button-importar-orcid{
	margin-left: 10px;
	width: 160px;
	margin-top: 15px;
}
table.requiredDescriptor tr td table.cvnBeanControl {
    float: left;
}
table.vPanelOtrosSILWRTB{
    width: 50%;
/*    width: auto !important;*/
}
table.optionalPanel {
    width: 100%;
}
select.editableElement {
    width: auto;
}
table.vPanelOtrosSILWRTB select.editableElement {
    width: 100%;
}
table.OptinalDescriptor tr td {
    width: auto;
    padding-right: 13px;
}
.gwt-SuggestBox {
    width: 95%;
}
.linkLabel {
	cursor: pointer;
}
.loading {
	background: transparent;
	display:block;
	font-size:20px;
	width: 100%;
}
.ValidoLink {
    color: #039940;
    cursor: pointer;
    font-size: 0.85em;
    margin-right: 0.5em;
}
table#registrosgrid .requiredCaptionPanel option {
    width: auto;
}
table#registrosgrid .requiredCaptionPanel select {
    width: 100%;
    margin-right: 10%;
}
table#registrosgrid .requiredCaptionPanel input {
    width: 90%;
    margin-right: 10%;
}
table#registrosgrid .optionalPanel option {
    width: 90%;
}
/*table#registrosgrid .optionalPanel select {
    width: 55%;
    margin-right: 10%;
}*/
table#registrosgrid .optionalPanel input {
    width: 90%;
    margin-right: 10%;
}
table.vPanelAuthorsControl select {
    width: 100%!important;
}
select.editableElement{
width: auto;
}
table.requiredPanel{
width: 98%;
}
table.optionalPanel{
width: 98%;
}
table.requiredDescriptor{
width: 100%;
}
table.OptinalDescriptor{
width: 64%;
	/*width: 100%;*/
}
table.vPanelOtrosSILWRTB select.editableElement{
width: 100%;
}
table.cvnBeanControl tbody tr td table.label-titulo{
width: auto;
}
table.label-titulo tr td {
    width: auto !important;
}
table tr td table.controlEntidades {
    width: 100%;
}

/*Para evitar que al redimensionar las lineas de texto pasen a otra linea */
div.fieldDescriptor {
    /*height: 18px;
    overflow: hidden;*/
    white-space: nowrap;
}
div.gwt-Label {
    /*height: 18px;
    overflow: hidden;*/
    white-space: nowrap;
}
div.titulosTabla {
    height: 13px;
    overflow: hidden;
}
div.headerSortUp{
    height: 13px;
    overflow: hidden;
}
div.headerSortDown{
    height: 13px;
    overflow: hidden;
}
span.NomPestana div.gwt-Label {
    /*height: 32px;
    overflow: hidden;*/
    white-space: normal;
}
div.cab_tit div.gwt-Label {
    height: 22px;
    overflow: hidden;
}
div.controlEntidades {
    height: 18px;
    overflow: hidden;
}
div.titulo-tipoD {
    height: 18px;
    overflow: hidden;
}
div.linkLabel {
	width:61px;
    height: 17px;
    overflow: hidden;
}
input.gwt-TextBox {
    float: left;
    width: 90%;
}
.suggestThesaurus {
	width: 100%;
}
table.vpDataGrid{
width: 100%;
}
.ValidoLink {
    color: #039940;
    cursor: pointer;
    font-size: 0.85em;
    margin-right: 0.5em;
}
table#registrosgrid .requiredCaptionPanel .selectEntidades {
    width: 100%;
}
.cabeceraEntidadMultiple {
    width: 100% !important;
}
.ayudaIdentifyControl {
   /*margin-left: 10%;*/
}
.ayudaPhotoControl {
    margin-left: 70%;
    width: 25% !important;
}
.ayudaCountControl {
    width: 25% !important;
}
.campoDataGrid {
	height: 15px;
	overflow: hidden;
	width: 100%;
}
.fondoDataGrid {
    height: 15px;
    width: 100%;
}
.errorCargaControl {
    color: darkRed;
    font-weight: bold;
    font-style: italic;
    font-size: 11px;
}
.errorCargaControl tbody tr td {
    padding-right: 0px;
    padding-left: 0px;
}
table.viewPanel table.viewRequiredDescriptor tr td div.gwt-Label {
    white-space: normal !important;
}
.entidadesMultiples {
    width: 100% !important;
}
.entidadMultipleSuggest {
    width: 100% !important;
}
.vPanelListSILWRTB {
    width: auto !important;
    margin-right: 18px !important;
}
.vPanelListSIWRTC {
    margin-right: 18px !important;
    width: auto !important;
}
.vPanelListSIWRTC tbody tr td select {
    width: auto !important;
}
.vPanelOtrosSIWRTC {
    width: 100% !important;
}
.vPanelOtrosSIWRTC tbody tr td .longTextBox {
    margin-right: 0 !important;
    width: 100% !important;
}
.tableThesaurus {
    width: 100% !important;
}
table#identityControl TABLE.OptinalDescriptor{
    width: 85%;
}
.camposEntidad .gwt-Label {
    white-space: normal;
}
.importControl table.uploadText {
    width: 100%;
}
tr.selectedRow div.gwt-Label {
    white-space: normal;
    height: 15px;
    overflow-x: hidden;
    overflow-y: hidden;
    width: 100%;
}
/*.suggestionElementSeleccionado {
    background-color:white;
    cursor: pointer;
    width: 100% !important;
}
.suggestionElement {
	cursor: pointer;
	width: 100% !important;
}
.suggestTextBox {
	width: 310px !important;
}*/
div.tituloLabelEntity {
    font-weight:bold;
    margin-right:10% !important;
}
.entidadDetalles {
	margin-top: 8px;
	}
col.columnaThesaurus {
	width: 100%;
}
.thesaurusGrid {
	width: 100%;
}
.ayudaThesaurus {
	margin-left: 68%;
	margin-bottom: 2%;
}
.sugerenciasThesaurus {
    margin-bottom: 2%;
}
.listaThesaurus {
    margin-bottom: 2%;
}
.gwt-DecoratedTabBar .gwt-TabBarFirst {
  width: 5px;  /* first tab distance from the left */
}

.gwt-DecoratedTabBar .gwt-TabBarRest {
}

.gwt-DecoratedTabBar .gwt-TabBarItem {
  border-collapse: collapse;
  margin-left: 6px;
}

.gwt-DecoratedTabBar .tabTopCenter {
  padding: 0px;
  background: #3973A5;
}

.gwt-DecoratedTabBar .tabTopLeft,
.gwt-DecoratedTabBar .tabTopRight {
  padding: 0px;
  zoom: 1;
}

.gwt-DecoratedTabBar .tabTopLeftInner,
.gwt-DecoratedTabBar .tabTopRightInner {
  width: 6px;
  height: 6px;
}

.gwt-DecoratedTabBar .tabTopLeft {
  background: url(../img/corner.png) no-repeat 0px -55px;
  -background: url(../images/corner_ie6.png) no-repeat 0px -55px;
  background-color: white;
}

.gwt-DecoratedTabBar .tabTopRight {
  background: url(../img/corner.png) no-repeat -6px -55px;
  -background: url(../img/corner_ie6.png) no-repeat -6px -55px;
  background-color: white;
}

.gwt-DecoratedTabBar .tabMiddleLeft,
.gwt-DecoratedTabBar .tabMiddleRight {
  width: 6px;
  padding: 0px;
  background: #3973A5;
}

.gwt-DecoratedTabBar .tabMiddleLeftInner,
.gwt-DecoratedTabBar .tabMiddleRightInner {
  width: 1px;
  height: 1px;
}

.gwt-DecoratedTabBar .tabMiddleCenter {
  padding: 0px 4px 2px 4px;
  cursor: pointer;
  cursor: hand;
  color: #FFFFFF;
  font-weight: bold;
  text-align: center;
  background: #3973A5;
}

.gwt-DecoratedTabBar .gwt-TabBarItem-selected .tabTopCenter {
  background: #92c1f0;
}

.gwt-DecoratedTabBar .gwt-TabBarItem-selected .tabTopLeft {
  background-position: 0px -61px;
}

.gwt-DecoratedTabBar .gwt-TabBarItem-selected .tabTopRight {
  background-position: -6px -61px;
}

.gwt-DecoratedTabBar .gwt-TabBarItem-selected .tabMiddleLeft,
.gwt-DecoratedTabBar .gwt-TabBarItem-selected .tabMiddleRight {
  background: #92c1f0;
}

.gwt-DecoratedTabBar .gwt-TabBarItem-selected .tabMiddleCenter {
  cursor: default;
  background: #92c1f0;
  color: black;
}

.gwt-DecoratedTabBar .gwt-TabBarItem-disabled .tabMiddleCenter {
  cursor: default;
}

html>body .gwt-DecoratedTabBar {
}

* html .gwt-DecoratedTabBar .tabTopLeftInner,
* html .gwt-DecoratedTabBar .tabTopRightInner {
  width: 6px;
  height: 6px;
  overflow: hidden;
}

.gwt-TabPanel {
}

.gwt-TabPanelBottom {
  border-color: grey;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  overflow: hidden;
  padding: 6px;
}
.elementoStringMultiple {
    width: 100%;
    margin-top: 0.5%;
    margin-bottom: 0.5%;
}
.gwt-Tree {
    width: 100% !important;
}
.gwt-Tree .gwt-TreeItem {
    padding: 1px 0px;
    margin: 0px;
    white-space: nowrap;
    cursor: hand;
    cursor: pointer;
}
.gwt-Tree .gwt-TreeItem-selected {

}
.gwt-TreeItem .gwt-RadioButton input, .gwt-TreeItem .gwt-CheckBox input {
    margin-left: 0px;
    margin-right: 0px;
    background-color: white;
    width: 1% !important;
}
.arbolThesaurus {
    width: 100%;
}
.thesaurusTree {
    width: auto !important;
}
#registrosgrid table.arbolThesaurus tbody tr td table.thesaurusTree tbody tr td div.gwt-Tree div table {
    float: none;
}
table#registrosgrid .requiredCaptionPanel .gwt-TreeItem input {
    margin-right: 5px;
}
table#registrosgrid .optionalPanel .gwt-TreeItem input {
    margin-right: 5px;
}
.thesaurusTree .gwt-DecoratorPanel {
    width: 100%;
}
.middle .middleCenterInner {
    background-color: white;
}
.gwt-DecoratedTabBar .tabTop {
    background-color: #D0E4F6;
}
.gwt-DecoratedTabBar .gwt-TabBarItem-selected .tabTop {
    background-color: #92C1F0;
}
.gwt-DecoratedTabPanel {
    width: 100%;
}
.tabPanelAdministracion {
    width: 100%;
}
.administracionPanel {
    width: 100%;
}
.elementoStringMultiple tbody tr td input.gwt-TextBox {
    width: 100% !important;
}
.ipControlCabecera {
    margin-top: 5%;
    margin-left: 5%;
    width: 100%;
}
.ipControlOpciones {
    margin-left: 5%;
    margin-bottom: 3%;
}
.ipControlResultados {
    width: 100%;
    padding: 0px;
    margin-top: 5%;
    margin-bottom: 5%;
    margin-left: 5%;
}
col.columnaGridIp {
    width: 100%;
}
col.columnaGridCheck {
    width: 5%;
}
.ipsFilaImpar {
    background-color: #EEEEEE;
}
.filaLastCvnGenerado{
	font-weight: bold;
	background-color: #EEEEEE;
}
.ipsFilaPar {
	background-color: #FFFFFF;
}
.filaIpCabecera {
    background-color: #3973A5;
    padding: 0px;
    width: 100%;
    color: #FFFFFF;
    font-weight: bold;
}
.filaIpCabeceraDatosIdent {
    background-color: #3973A5;
    padding: 0px;
    width: 10%;
    color: #FFFFFF;
    font-weight: bold;
}
.gridIps {
    border-spacing: 0px;
    width: 100%;
}
.ipControlCabecera tbody tr td .gwt-TextBox {
    margin-left: 5%;
    margin-right: 5%;
}
.panelUsers {
	width: 100%;
}
.panelUsersCabecera {
	width: 41%;
	/*margin-top: 5%;*/
}
.panelUsersGrid {
    margin-top: 5%;
    width: 100%;
}
.panelUsersGridQ {
    margin-top: 4%;
    width: 100%;
}
.panelUsersBotonera {
    margin-left: 10%;
}
.panelUsersBotoneraMiddle tbody tr td {
    width: 20px;
}
.panelUsersBotoneraMiddle {
    /*margin-top: 82%;*/
}

.gridUsers {
	width: 100%;
	border-spacing: 0px;
}
.filaUsersCabecera {
	background-color: #3973A5;
    padding: 0px;
    width: 100%;
    color: #FFFFFF;
    font-weight: bold;
}
col.columnaGridUsers {
	width: 100%;
}
.usersFilaImpar {
    background-color: #EEEEEE;
}
.usersFilaPar {
    background-color: #FFFFFF;
}
.panelIpControl {
    width: 40%;
}
.panelUserControl {
    margin-bottom: 1.4%;
    margin-left: 1%;
    margin-top: 1.2%;
    width: 98% !important;
}
.sesionesCabecera {
    margin-bottom: 2%;
    margin-top: 2%;
}
.sesionesOpciones {
	margin-top: 2%;
}
.sesionesGridPanel {
	width: 99%;
}
.gridSesiones {
	width: 100%;
    border-spacing: 0px;
}
.gridHistoricos {
	width: 50%;
    border-spacing: 0px;
}
.gridHistoricos td{
	padding: 7px;
}
.gridDatosIdent {
	width: 92%;
    border-spacing: 0px;
    border-collapse: collapse;
}
.gridDatosIdent td{
	padding: 3px;
	border: 1px solid black;
}
.gridDatosIdent td:nth-child(2){
	padding: 3px;
	border: 1px solid black;
	text-align:center;
}

col.colGridCheckS {
    text-align: left;
    width: 1.5%;
}
col.colGridUserS {
    text-align: left;
    width: 18%;
}
col.colGridDateS {
    text-align: left;
    width: 4%;
}
col.colGridNombreS {
    text-align: left;
    width: 12%;
}
col.colGridApelS {
    text-align: left;
    width: 13%;
}
.botonpublicarstyle {
    padding-left: 10px;
}
.textodescargacvncva{
	color:blue;
	text-decoration: underline blue;
}
col.colGridApelS121 {
    vertical-align: middle;
    color: red;
}
col.colGridTelefS {
    text-align: left;
    width: 8%;
}
col.colGridInstS {
    text-align: left;
    width: 10%;
}
col.colGridDatosIdent {
    text-align: left;
    width: 2%;
}
col.colGridCheckBox{
	text-align: left;
	width: 2%;
}
col.colGridUrl {
    text-align: left;
    width: 70%;
}
.panelSessionControl {
    margin-bottom: 1.4%;
    margin-left: 1%;
    margin-top: 0.4%;
    width: 96%;
}
table.panelExportacion {
    cursor: pointer;
}
.panelThreading {
    margin-bottom: 1.4%;
    margin-left: 1%;
    margin-top: 0.4%;
    width: 96%;
}
.threadingPanelTimer {
    padding-bottom: 10px;
}

.threadingInfoPanel {
    border-style: solid;
    border-width: 1px;
    margin-bottom: 20px;
    width: 80%;
    padding: 5px;
}

.threadingInfoTitle {
    display: inline-block !important; 
    margin-right: 0.5em;
}
.threadingInfoContent {
    font-weight:bold;
    display: inline-block;
    margin-right: 3em;
}
.threadingInfoContentRed {
    font-weight:bold;
    display: inline-block;
    margin-right: 3em;
    color:red;
}
col.colGridUsersCheck {
	width: 1.5%;
	text-align: left;
}
col.colGridUsersName {
    width: 98%;
    text-align: left;
}
col.colGridUsersQName {
    width: 58%;
    text-align: left;
}
col.colGridUsersQDate {
    width: 10%;
    text-align: left;
}
col.colGridUsersQTime {
    width: 10%;
    text-align: left;
}
col.colGridIpNoBloq {
	width: 80%;
	text-align: left;
}
col.colGridIpBloq {
	width: 50%;
	text-align: left;
}	
col.colGridIpCheck {
    text-align: left;
    width: 1.5%;
}
col.colGridIpTime {
    text-align: left;
    width: 20%;
}
col.colGridIpBorrar {
	width: 8%;
	text-align: left;
}
col.colGridIpDate {
    text-align: left;
    width: 15%;
}
col.colGridIpBorrar {
	width: 8%;
	text-align: left;
}
col.colGridCvnD {
	text-align: left;
    width: 8%;    
}
col.colGridBorrarS {
    width: 2%;
    text-align: left;
}
col.columnaGridUsersCheck {
    width: 2%;
}
.gwt-ImageBorrar {
    margin-left: 25%;
    text-align: center;
}
.gwt-LabelNum {
    text-align: right;
}
.panelThesaurus tbody tr td .arbolThesaurus tbody tr td .loadingControl {
	font-weight:bold;
    font-size:12px;
    font-style:italic;
}
.panelThesaurus tbody tr td .arbolThesaurus tbody tr td .cargandoControl {
    font-weight:bold;
    font-size:12px;
    font-style:italic;
}
.borrarCodeGroup .gwt-Label {
    cursor: pointer;	
}
.previewControl {
    width: 100%;
}
.panelAyudaContent {
	width: auto;
	height: auto;
}
.panelContenidoScroll {
    max-height: 225px;
    /*width: 1065px;*/
}

.panelContenidoScroll2 {
    width: 950px;
}

.contenidoAyuda p {
    margin-bottom: 12px;
    margin-top: 12px;
}
.panelAyudaCodeGroup {
	margin-left: 50%;
}
div.relleno {
    height: 11px;
}
tr.registroImparImport {
    background-color: white;
}
.identifyOpcionesCabecera {
    background-color: #185B90;
    color: white;
    width: 100%;
    
}
table.identifyOpcionesCabecera tbody tr td {
    width: 100%;
}
col.columnaAvisoImport {
    margin-left: 1% !important;
    width: auto !important;
}
div.camposAvisos {
    font-style: italic;
}
col.columnaCamposIguales {
    width: 2% !important;
}
.ayudaSpecialControl {
    margin-bottom: 1%;
    margin-left: 70%;
    margin-top: 1%;
    width: auto !important;
}
.ayudaIsbnIssn {
    margin-bottom: 2%;
    margin-left: 60%;
}
.guardarButton {
    margin-top: 1%;
}
.avisoImgSizeIE8 {
    margin-top: 3%;
    margin-bottom: 3%;
    width: auto !important;
    margin-left: 40%;
    color: red;
}
.visibilityHidden{
	visibility: hidden;
}

.tablaRegistros.hide{
    display:none;
}